@font-face {
  font-family: "iconfont"; /* Project id 4313439 */
  src: url('//at.alicdn.com/t/c/font_4313439_9kotlli1i7r.woff2?t=1699346335897') format('woff2'),
       url('//at.alicdn.com/t/c/font_4313439_9kotlli1i7r.woff?t=1699346335897') format('woff'),
       url('//at.alicdn.com/t/c/font_4313439_9kotlli1i7r.ttf?t=1699346335897') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-lianxiwomen:before {
  content: "\e604";
}

.icon-web:before {
  content: "\e61a";
}

.icon-shipin:before {
  content: "\e600";
}

.icon-weibiaoti--:before {
  content: "\e601";
}

